<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CardType Property (IEdmCard6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCard6 Interface : CardType Property (IEdmCard6)

Visual Basic
C#
C++/CLI
Gets the type of this data card.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property CardType As EdmCardType

C# |
--- | ---

    EdmCardType CardType {get;}

C++/CLI |
--- | ---

    property EdmCardType CardType {
       EdmCardType get();
    }

#### Property Value

Type of data card as defined in EdmCardType

# Example

See the IEdmCard6 examples.

# See Also

####

IEdmCard6 Interface
IEdmCard6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4